@charset "utf-8";
/* CSS Document */


.main_left_message {
padding: 5px 18px 15px 18px;
background: #f9f9f9;
margin-bottom: 20px;
}
.stories_title {
overflow: hidden;
zoom: 1;
padding: 10px;
background: url(../images2015/stories_bg.jpg) repeat-x;
margin-top: 15px;
border: 1px #CCC solid;
}
.stories_t2 {
padding-left: 140px;
line-height: 24px;
font-size: 14px;
}
img {
vertical-align: middle;
}
.stories_pic {
float: right;
_display: inline;
}
.stories_t1 {
font-size: 25px;
font-weight: bolder;
line-height: 50px;
font-family: 微软雅黑;
color: #183a78;
margin: 10px 0px;
padding-left: 10px;
}
.stories_t2 {
padding-left: 140px;
line-height: 24px;
font-size: 14px;
}
.main_left_message p.p_none4 {
background: none;
padding: 0px;
padding-top: 15px;
text-indent: 24px;
font-family: 宋体;
line-height: 22px;
font-family: "宋体";
}


